{% extends 'base.html.twig' %}

{% block title %}CierreHabitaciones{% endblock %}

{% block body %}
    <h1>CierreHabitaciones</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ cierre_habitacione.id }}</td>
            </tr>
            <tr>
                <th>Hotel</th>
                <td>{{ cierre_habitacione.hotel }}</td>
            </tr>
            <tr>
                <th>Habitacion</th>
                <td>{{ cierre_habitacione.habitacion }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ cierre_habitacione.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ cierre_habitacione.fechaFin }}</td>
            </tr>
            <tr>
                <th>Cerrado</th>
                <td>{{ cierre_habitacione.cerrado ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_cierre_habitaciones_index') }}">back to list</a>

    <a href="{{ path('app_cierre_habitaciones_edit', {'id': cierre_habitacione.id}) }}">edit</a>

    {{ include('cierre_habitaciones/_delete_form.html.twig') }}
{% endblock %}
